﻿@charset "utf-8";
/* Основной */
@import url(http://fonts.googleapis.com/css?family=Bad+Script&subset=cyrillic);
@import url(http://fonts.googleapis.com/css?family=Lobster&subset=cyrillic);
body {
	background-image: url(/images/image001.jpg) !important;
	background-repeat: repeat;
	margin-left: 3%;
	margin-right: 3%;
	font-size: 1.1875em !important;
	font-family: "Times New Roman", Times, serif !important;
	color: #000 !important;
	font-weight: normal !important;
	text-align: left;
}
@font-face {
	font-family: cssh;
	src: url(/fonts/cssh.eot);
}
@font-face {
	font-family: cssh;
	src: url(/fonts/cssh.ttf);
}

@viewport {  
	width: device-width;
}

a {
	text-decoration: underline;
	color: #000;
	font: 100%;
}
a:visited {
	color: #645000;
	text-decoration: underline;
}
a:hover {
	color: #8000FF;
	text-decoration: underline;
}
a:active {
	color: #F00;
	text-decoration: underline;
}
h1 {
	font-size: 110%;
	color: #645000;
	text-transform: uppercase;
}
h2 {
	font-size: 110%;
	color: #009;
	text-transform: uppercase;
}
h3 {
	font-size: 110%;
	color: #000;
}
h4 {
	font-size: 110%;
	color: #000;
}
h5 {
	font-size: 100%;
	color: #000;
}
h6 {
	font-size: 70%;
	color: #000;
}
h1,h2,h3,h4,h5,h6 {
	font-family: "Times New Roman", Times, serif;
	text-align: center;
}
.bib {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	margin-top: 1.0em;
	margin-bottom: 1.0em;
	margin-right: 0.0em;
	margin-left: 0.0em;
}
.size1 {
	font-size: 85%;
}
.ssk {
	vertical-align: super;
	font-size: 80%;
	margin-left: 0.155em;
}
.prim {
	font-size: 82%;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}
.palatino {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;	
}
.nazvanie {
	font-size: 90%;
	font-style: normal;
	font-weight: bold;
}

.zagolovok {
	font-size: 100%;
	font-style: normal;
	text-align: right;
	color: #000;
	text-transform: none;
}

.vnim {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	color: #900;
}
.symb {
	font-family: Symbol;	
}
.nst {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 70%;
	color: #00F;
}
.spk {
	font-family: "SPIonic"
}
.heb {
	font-family: "hebrew"
}
.grk {
	font-family: "GrkV"
}
.cs {
	font-family: cssh;
	font-size: 110%;
	font-weight: normal;
	font-feature-settings: "ccmp";
	-webkit-font-feature-settings: "ccmp";
}
.evr {
	font-size: 120%;
	font-weight: bold;
	unicode-bidi: bidi-override;
	direction: rtl;
}
.centr {
	text-align: center;
}
.avt {
	font-weight: bold;
}

.yashare-auto-init {

}

#scrollUp {
	background: url(/images/arrows.png) 0 0 no-repeat;
	bottom: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	outline: none;
}

#scrollUp:hover {
	background-position: 0 -44px;
}

#quotes {
	font-family: 'Bad Script', cursive;
	background: #FFF;
	border: 1px dotted #FF0000;
	margin-top: 0.938em;
	margin-bottom: 0.938em;
	color: #009;
	font-size: 100%;
	padding: 5px;
}
.quot {
	font-family: 'Lobster', cursive;
	color: #009;
	font-size: 100%;
}

#frame {
	font-family: "Times New Roman", Times, serif !important;
	color: #000;
	font-size: 100%;
	padding: 0;
	margin: 0;
}

#frame2 {
	font-family: "Times New Roman", Times, serif !important;
	border: 0px;
	color: #000;
	font-size: 100%;
	text-align: left;
	padding: 0%;
	margin: 0;
}

.img_left {
	float: left;
	text-align: left;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 0%;
	margin-top: 0%; 
}
.img_center {
	float: none;
	text-align: center;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 0%;
	margin-top: 0%; 
}
.img_right {
	float: right;
	text-align: right;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 0%;
	margin-top: 0%; 
}
.button {
	 text-decoration: none; 
	 text-align: center; 
	 padding: 4px 12px; 
	 border: solid 1px #bfbfbf; 
	 -webkit-border-radius: 2px;
	 -moz-border-radius: 2px; 
	 border-radius: 2px; 
	 font: 12px Arial, Helvetica, sans-serif; 
	 font-weight: bold; 
	 color: #000000; 
	 background :#ffffff; 
	 -webkit-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
	 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
	 box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
}
.button:hover {
	 padding: 4px 12px; 
	 border: solid 1px #ff0000; 
	 -webkit-border-radius: 2px;
	 -moz-border-radius: 2px; 
	 border-radius: 2px; 
	 font: 12px Arial, Helvetica, sans-serif; 
	 font-weight: bold; 
	 color: #000000; 
	 background: #ffffff; 
	 -webkit-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
	 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
	 box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
}
.button:active {
	 padding: 4px 12px; 
	 border: solid 2px #ff0000; 
	 -webkit-border-radius: 2px;
	 -moz-border-radius: 2px; 
	 border-radius: 2px; 
	 font: 12px Arial, Helvetica, sans-serif; 
	 font-weight: bold; 
	 color: #000000; 
	 background: #ffffff; 
	 -webkit-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
	 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
	 box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;   
}
a.button {
	text-decoration: none;  
}
.header {
	
	}